:root {
  --site-color-remerschen: #1db48f;
  --site-color-elweng: #f25d50;
  --site-color-Bech-Maacher: #bf4974;
}

@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 300;
  src:  url('/resources/documents/_fonts/signika-300.woff') format('woff'),
       url('/resources/documents/_fonts/signika-300.ttf') format('truetype');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 400;
  src:  url('/resources/documents/_fonts/signika-regular.woff') format('woff'),
       url('/resources/documents/_fonts/signika-regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 600;
  src:  url('/resources/documents/_fonts/signika-600.woff') format('woff'),
       url('/resources/documents/_fonts/signika-600.ttf') format('truetype');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 700;
  src:  url('/resources/documents/_fonts/signika-700.woff') format('woff'),
       url('/resources/documents/_fonts/signika-700.ttf') format('truetype');
}
@font-face {
  font-family: 'Cedarville Cursive';
  font-style: normal;
  font-weight: 400;
  src:  url('/resources/documents/_fonts/cedarville-cursive.woff') format('woff'),
       url('/resources/documents/_fonts/cedarville-cursive.ttf') format('truetype');
}


/* ------------ Sepcial Colors & Images pro site ---------- */

#general-page-header.schoul-schengen-site__sub-header *,
#general-page-header.schoul-schengen-site__sub-header a:visited,
#general-page-body #site-path *,
#general-page-body h1,
#general-page-body h2,
#general-page-body h3,
#general-page-body h4,
#general-page-body h5 {
    color: #4e7a9e;
}

h1.olefa7ibox {
	color: #fff !important;
}

#general-page-header .schoul-schengen-site__navigation ul li > ul {
    background-color: #4e7a9e;
}

#general-page-header #nav-search .search {
    background-color: #4e7a9e;
}

#general-page-body .schoul-schengen-site__border-container {
    border-color: #4e7a9e;
}

#general-page-body .schoul-schengen-site__a-buttons {
    outline-color: #4e7a9e;
    color: #4e7a9e;
}

#general-page-body ul.schoul-schengen-general-page__home-agenda li, ul.schoul-schengen-general-page__home-agenda li a, ul.schoul-schengen-general-page__home-agenda li a > span {
    color: #4e7a9e;
}

#general-page-body ul.schoul-schengen-general-page__home-agenda li a:hover, ul.schoul-schengen-general-page__home-agenda li a:visited{
    color: #4e7a9e;
}

table.full-width {
    width: 100%;
}

/* ........... Remerschen Schoul ........... */

#site-remerschen-schoul #site-path *,
#site-remerschen-schoul h1,
#site-remerschen-schoul h2,
#site-remerschen-schoul h3,
#site-remerschen-schoul h4,
#site-remerschen-schoul h5 {
    color: var(--site-color-remerschen);
}

#site-remerschen-schoul #general-page-header-zentalshoul-remerschen {
    background-image: url(/resources/images/_site/header-logo-remerschen-activ.png);
    height: 88px;
}

#site-remerschen-schoul .schoul-schengen-site__border-container{
    border-color: var(--site-color-remerschen);
}

#site-remerschen-schoul .schoul-schengen-site__a-buttons {
    border-color: var(--site-color-remerschen);
    color: var(--site-color-remerschen);
}

#site-remerschen-schoul #schoulen-site-header.schoul-schengen-site__sub-header {
    background-color: var(--site-color-remerschen);
}

#site-remerschen-schoul #schoulen-site-header .schoul-schengen-site__navigation-menu > li > ul *{
    color: var(--site-color-remerschen);
}

#site-remerschen-schoul .news-base__article-no-image .news-base__image{
    background-image: url(/resources/images/_site/accueil-logo-remerschen-activ.png);
    background-color: var(--site-color-remerschen);
}

/* ........... Bech-Maacher Schoul ........... */

#site-bech-schoul #site-path *,
#site-bech-schoul h1,
#site-bech-schoul h2,
#site-bech-schoul h3,
#site-bech-schoul h4,
#site-bech-schoul h5 {
    color: var(--site-color-Bech-Maacher);
}

#site-bech-schoul #general-page-header-zentalshoul-bech {
    background-image: url(/resources/images/_site/header-logo-bech-activ.png);
    height: 88px;
}

#site-bech-schoul .schoul-schengen-site__border-container{
    border-color: var(--site-color-Bech-Maacher);
}

#site-bech-schoul .schoul-schengen-site__a-buttons {
    border-color: var(--site-color-Bech-Maacher);
    color: var(--site-color-Bech-Maacher);
}

#site-bech-schoul #schoulen-site-header.schoul-schengen-site__sub-header {
    background-color: var(--site-color-Bech-Maacher);
}

#site-bech-schoul #schoulen-site-header .schoul-schengen-site__navigation-menu > li > ul *{
    color: var(--site-color-Bech-Maacher);
}

#site-bech-schoul .news-base__article-no-image .news-base__image{
    background-image: url(/resources/images/_site/accueil-logo-bech-activ.png);
    background-color: var(--site-color-Bech-Maacher);
}

/* ........... Elweng Schoul ........... */

#site-elweng-schoul #site-path *,
#site-elweng-schoul h1,
#site-elweng-schoul h2,
#site-elweng-schoul h3,
#site-elweng-schoul h4,
#site-elweng-schoul h5 {
    color: var(--site-color-elweng);
}

#site-elweng-schoul #general-page-header-zentalshoul-elweng {
    background-image: url(/resources/images/_site/header-logo-elweng-activ.png);
    height: 88px;
}

#site-elweng-schoul .schoul-schengen-site__border-container{
    border-color: var(--site-color-elweng);
}

#site-elweng-schoul .schoul-schengen-site__a-buttons {
    border-color: var(--site-color-elweng);
    color: var(--site-color-elweng);
}

#site-elweng-schoul #schoulen-site-header.schoul-schengen-site__sub-header {
    background-color: var(--site-color-elweng);
}

#site-elweng-schoul #schoulen-site-header .schoul-schengen-site__navigation-menu > li > ul *{
    color: var(--site-color-elweng);
}

#site-elweng-schoul .news-base__article-no-image .news-base__image{
    background-image: url(/resources/images/_site/accueil-logo-elweng-activ.png);
    background-color: var(--site-color-elweng);
}

/* ---------------- Template General Page ---------------- */

body {
    min-height: 100%;
    height: auto !important;
}

a {
	color: #4e7a9e;
}

.frame_control.visible a {
    color: #000;
}

strong {
    font-weight: bold;
}

.schoul-schengen-site__body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    font-family: 'Signika', sans-serif;
    font-size: 16px;
    font-weight: 100;
    box-sizing: border-box;
    min-width: 320px;
    margin: 0;
    padding: 20px;
}

body[data-module="mpm"] h1, 
body[data-module="mpm"] h2, 
body[data-module="mpm"] h3, 
body[data-module="mpm"] h4, 
body[data-module="mpm"] h5 {
    font-family: 'Cedarville Cursive', cursive;
    font-weight: 100;
}

body[data-module="mpm"] h1{
    font-size: 50px !important;
	line-height: 50px;
	padding: 20px 0;
}

body[data-module="mpm"] h2{
    font-size: 45px !important;
	line-height: 45px;
	padding: 20px 0;

}

body[data-module="mpm"] h3{
    font-size: 40px !important;
	line-height: 40px;
	padding: 20px 0;
}

body[data-module="mpm"] h4{
    font-size: 35px !important;
	line-height: 35px;
	padding: 20px 0;
}

body[data-module="mpm"] h5{
    font-size: 30px !important;
	line-height: 30px;
	padding: 20px 0;
}

#site-wrapper, .schoul-schengen-site__header, .schoul-schengen-site__sub-header {
    max-width: 1860px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#site-wrapper, .schoul-schengen-site__header {
    flex-direction: column;
}

.schoul-schengen-site__header {
    z-index: 1;
    word-break: normal;
}

#site-wrapper {
    flex-grow: 1;
    background-color: #e7e5e8;
}

#general-page-body #site-wrapper  {
    background-image: url(/resources/images/_site/bg-image.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 1870px;
    box-sizing: border-box;
    padding-bottom: 566px;
}

.schoul-schengen-site__sub-header#general-page-header {
    height: 110px;
    z-index: 2;
    background-color: white;
}

.schoul-schengen-site__header-content{
    height: 100%;
}

.schoul-schengen-site__header-content, .schoul-schengen-site__main {
    max-width: 1320px;
    width: 100%;
    flex-grow: 1;
    box-sizing: border-box;
    padding-left: 20px; 
    padding-right: 20px; 
}

#general-page-header .schoul-schengen-site__two-cols{
    height: 100%;
    width: 100%;
}

#general-page-header .schoul-schengen-site__col-1 {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

#general-page-header-logos {
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.schoul-schengen-general-page__schoulen-logos {
    flex-shrink: 0;
    display: inline-block;
    width: 72px;
    height: 72px;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

#general-page-header-zentalshoul-remerschen {
    background-image: url(/resources/images/_site/header-logo-remerschen.png);
}

#general-page-header-zentalshoul-elweng {
    background-image: url(/resources/images/_site/header-logo-elweng.png);
}

#general-page-header-zentalshoul-bech {
    background-image: url(/resources/images/_site/header-logo-bech.png);
}

#general-page-header-text{
    padding-top: 15px;
    box-sizing: border-box;
}

#general-page-header-text span {
    display: block;
}

#general-page-header-text span:first-child, #general-page-header-text span:nth-child(2) {
    font-weight: bold;
}

#general-page-header .schoul-schengen-site__col-2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 9px;
}

.schoul-schengen-site__header-content {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

#site-general-menu {
	width: 100%;
    display: flex;
    justify-content: end;
}

#site-general-nav {
    width: 100%;
    display: flex;
}

.schoul-schengen-site__navigation-button {
    display: none;
}

.schoul-schengen-site__navigation-menu * {
    font-weight: bold;
}

.schoul-schengen-site__navigation {
    flex-grow: 1;
    position: relative;
}

.schoul-schengen-site__navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.schoul-schengen-site__navigation ul li{
    list-style: none;
}

#general-page-header .schoul-schengen-site__navigation li[data-id="15"],
#general-page-header .schoul-schengen-site__navigation li[data-id="37"],
#general-page-header .schoul-schengen-site__navigation li[data-id="57"]{
    display: none;
}

.schoul-schengen-site__navigation ul li, .schoul-schengen-site__navigation ul li a {
    box-sizing: border-box;
    border: none;
}

.schoul-schengen-site__navigation-menu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.schoul-schengen-site__navigation-menu > li {
    position: relative;
}

.schoul-schengen-site__navigation-menu > li > a {
    display: flex;
    height: 110px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
	padding: 0 40px;
}

.schoul-schengen-site__navigation-menu > li:last-child > a {
	padding-right: 0;
}

.schoul-schengen-site__navigation ul li > ul {
    display: none;
    flex-direction: column;
    z-index: 1;
    width: 290px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
    padding: 30px;
}

#general-page-header .schoul-schengen-site__navigation ul li > ul {
    top: 100%;
}

#general-page-header.schoul-schengen-site__sub-header .schoul-schengen-site__navigation-menu > li > ul *{
    color: white;
}

.schoul-schengen-site__navigation-menu > li a[aria-expanded=true] ~ ul {
    display: flex;
}

.schoul-schengen-site__navigation-menu > li a[aria-expanded=true] ~ ul::before {
    content: "";
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    height: 14px;
    width: 100%;
    background-image: url(/resources/images/_site/top-triangle-blue.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.schoul-schengen-site__navigation-menu > li > ul > li {
    flex-grow: 1;
}

.schoul-schengen-site__navigation-menu > li > ul > li > a {
    padding: 10px 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.schoul-schengen-site__navigation-menu > li > ul > li > a:hover {
    text-decoration: underline;
}

#nav-search {
    display: flex;
    justify-content: center;
    align-items: center;
    position: inherit;
    flex-grow: 0;
	padding: 0 0 0 40px;
}
#nav-search div.oljq-field-wrapper {
   display: none;
   position: absolute;
   top: 100.1%;
   right: 0;
}
#nav-search .search {
    -webkit-appearance: none;
    height: 65px;
    width: 100%;
    max-width: 250px;
    color: white;
    font-size: 16px;
    font-weight: normal;
    border: none;
    padding: 20px;
    box-sizing: border-box;
}

#nav-search .search::-webkit-input-placeholder,
#nav-search .search:-ms-input-placeholder,
#nav-search .search::placeholder{
    color: white;
    font-size: 16px;
    font-weight: normal;
}

#nav-search form.active div.oljq-field-wrapper {
    display: inline-block;
    width: 100%;
    max-width: 250px;
}

#nav-search-logo {
    width: 12px;
    height: 13px;
    background-image: url(/resources/images/_site/icon-search.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
	cursor: pointer;
}

.schoul-schengen-site__two-cols > .schoul-schengen-site__col-1{
    width: 70%;
    box-sizing: border-box;
}
.schoul-schengen-site__two-cols > .schoul-schengen-site__col-2{
    width: 30%;
    box-sizing: border-box;
}


#general-page-header .schoul-schengen-site__two-cols > .schoul-schengen-site__col-1 {
    width: 30%;
}
#general-page-header .schoul-schengen-site__two-cols > .schoul-schengen-site__col-2 {
    width: 70%;
}


#general-page-header .schoul-schengen-site__two-cols > .schoul-schengen-site__col-1,
#general-page-header .schoul-schengen-site__two-cols > .schoul-schengen-site__col-2{
    flex-grow: 1;
}

.schoul-schengen-site__two-cols {
    display: flex;
    flex-direction: row;
}

.schoul-schengen-site__main .schoul-schengen-site__two-cols > .schoul-schengen-site__col-1 {
    padding-right: 45px;
    width: 70%;
}

.schoul-schengen-site__main .schoul-schengen-site__two-cols > .schoul-schengen-site__col-2 {
    padding-left: 45px;
    width: 30%;
}

.schoul-schengen-site__main{
    box-sizing: border-box;
    padding-top: 40px;
    padding-bottom: 40px;
    /*font-weight: 100;*/
}

#site-path{
    padding-bottom: 40px;
}

.schoul-schengen-site__border-container ul.schoul-schengen-general-page__home-agenda li{
    text-align: left;
}

.schoul-schengen-site__border-container{
    border: 1px solid;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 45px;
    padding-top: 0;
    box-sizing: border-box;
    justify-content: space-between;
}

.schoul-schengen-site__border-container * {
    font-size: 16px;
    text-align: center;
}

.schoul-schengen-site__add-event {
    text-align: right;
}

.schoul-schengen-site__a-buttons {
    display: inline-block;
    min-width: 200px;
    padding: 20px;
    border: 1px solid;
    box-sizing: border-box;
    border-radius: 50px;
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
}

.schoul-schengen-site__a-buttons:hover {
    background-color: white;
    text-decoration: none;
    border-color: white !important;
}

/* ---------------- Template schoulen Page ---------------- */

.schoul-schengen-site__shoulen .schoul-schengen-site__sub-header *,
.schoul-schengen-site__shoulen .schoul-schengen-site__sub-header a:visited {
    color: white;
}

#schoul-name-container {
    flex-grow: 1;
}

#schoulen-site-nav.schoul-schengen-site__navigation {
    flex-grow: 2;
}

#schoulen-site-header.schoul-schengen-site__sub-header {
    height: 65px;
    z-index: 1;
}

#schoulen-site-header .schoul-schengen-site__navigation ul li > ul {
    top: 80%;
    background-color: white;
}

#schoulen-site-nav .schoul-schengen-site__navigation-menu > li a[aria-expanded=true] ~ ul::before {
    background-image: url(/resources/images/_site/top-triangle-white.svg);
}

#schoulen-site-home {
    min-height: 900px;
}

#schoulen-site-home .schoul-schengen-site__border-container{
    padding: 0 25px 25px 25px;
    height: 300px;
}

.schoul-schengen-site__border-container p {
    display: none;
}

#schoulen-home-agenda_baselist {
    width: 100%;
}

#schoulen-home-agenda_baselist + .schoul-schengen-site__a-buttons {
    margin-top: 15px;
}

#schoulen-site-home .schoul-schengen-site__a-buttons{
    padding: 11px;
}

/* ---------------- Contenue General Page ---------------- */

#general-page-home-logos-list {
    list-style: none;
    padding: 0;
    margin: 20px 0;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}

ul#general-page-home-logos-list li, ul#general-page-home-logos-list li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 118px;
    padding-right: 10px;
    box-sizing: border-box;
}

ul#general-page-home-logos-list li, ul#general-page-home-logos-list li a, ul#general-page-home-logos-list li a * {
    flex-shrink: 0;
}

ul#general-page-home-logos-list li {
    list-style: none;
}

.schoul-schengen-general-page-home__schoul-logo {
    width: 100%;
    height: 118px;
}

.schoul-schengen-general-page-home__schoul-name {
    text-align: center;
    word-spacing: 30000px;
    box-sizing: border-box;
    padding-top: 10px;
}

.schoul-schengen-general-page-home__schoulen-logos .schoul-schengen-general-page-home__schoul-logo {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

#general-page-home-zentalshoul-remerschen .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-remerschen.png);
}

#general-page-home-zentalshoul-elweng .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-elweng.png);
}

#general-page-home-zentalshoul-bech .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-bech.png);
}

#general-page-home-mr .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-maisonrelais.png);
}

li:hover #general-page-home-zentalshoul-remerschen .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-remerschen-activ.png);
}

li:hover #general-page-home-zentalshoul-elweng .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-elweng-activ.png);
}

li:hover #general-page-home-zentalshoul-bech .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-bech-activ.png);
}

li:hover #general-page-home-mr .schoul-schengen-general-page-home__schoul-logo {
    background-image: url(/resources/images/_site/accueil-logo-maisonrelais-activ.png);
}

#general-page-home-zentalshoul-remerschen:hover,
#general-page-home-zentalshoul-remerschen:visited,
li:hover #general-page-home-zentalshoul-remerschen .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-remerschen:hover .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-remerschen:visited .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-remerschen .schoul-schengen-general-page-home__schoul-name {
    color: var(--site-color-remerschen);
    text-decoration: none;
}

#general-page-home-zentalshoul-elweng:hover,
#general-page-home-zentalshoul-elweng:visited,
li:hover #general-page-home-zentalshoul-elweng .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-elweng:hover .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-elweng:visited .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-elweng .schoul-schengen-general-page-home__schoul-name {
    color: var(--site-color-elweng);
    text-decoration: none;
}

#general-page-home-zentalshoul-bech:hover,
#general-page-home-zentalshoul-bech:visited,
li:hover #general-page-home-zentalshoul-bech .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-bech:hover .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-bech:visited .schoul-schengen-general-page-home__schoul-name,
#general-page-home-zentalshoul-bech .schoul-schengen-general-page-home__schoul-name {
    color: var(--site-color-Bech-Maacher);
    text-decoration: none;
}

#general-page-home-mr:hover,
#general-page-home-mr:visited,
li:hover #general-page-home-mr .schoul-schengen-general-page-home__schoul-name,
#general-page-home-mr:hover .schoul-schengen-general-page-home__schoul-name,
#general-page-home-mr:visited .schoul-schengen-general-page-home__schoul-name,
#general-page-home-mr .schoul-schengen-general-page-home__schoul-name {
    color: #fb9d22;
    text-decoration: none;
}

ul.schoul-schengen-general-page__home-agenda {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.schoul-schengen-general-page__home-agenda li, ul.schoul-schengen-general-page__home-agenda li a {
    box-sizing: border-box;
    color: black;
    border: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
ul.schoul-schengen-general-page__home-agenda li {
    list-style: none;
}

ul.schoul-schengen-general-page__home-agenda li:hover {
    background-color: white;
}

ul.schoul-schengen-general-page__home-agenda li a{
    text-decoration: none;
    height: 41px;
    display: block;
    padding: 0 10px;
    border: 10px transparent solid;
    color: #4e7a9e;
}

ul.schoul-schengen-general-page__home-agenda li a:hover, ul.schoul-schengen-general-page__home-agenda li a:visited{
    color: black;
}

.addNewEventSingle {
    display: none !important;
}

.agenda-base__event-date, .agenda-base__event-seperator{
    font-size: 32px;
}

.agenda-base__event-date, ul.schoul-schengen-general-page__home-agenda li .agenda-base__event-title{
    font-weight: bold;
}

.agenda-base__event-description{
    text-overflow: ellipsis;
}




.schoul-schengen-site__base-agenda {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.schoul-schengen-site__base-agenda > li > a {
    text-align: left;
    color: #000;
    display: block;
    padding: 3px 5px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.schoul-schengen-site__base-agenda > li > a:hover {
    background: 
    #fff;
    text-decoration: none;
}



#general-page-contact .schoul-schengen-site__border-container {
    width: 430px;
}

#schoulen-home-news_baselist, 
#schoulen-home-news-bech_baselist, 
#schoulen-home-news-elweng_baselist,
#schoulen-home-news-remerschen_baselist {
    width: 100%;
}

.olefa-news-details video {
  height: auto;
}

.agenda-base__event-date, ul.schoul-schengen-general-page__home-agenda li .agenda-base__event-seperator{
    font-size: 16px;
}

#general-page-contact .schoul-schengen-site__col-1 ul, #general-page-contact .schoul-schengen-site__col-1 ul li{
    list-style: none;
}

#general-page-contact .schoul-schengen-site__col-1 ul {
    padding-left: 17px;
}

#general-page-contact .schoul-schengen-site__col-1 ul li:before {
    content: '\2014';
    position: absolute;
    margin-left: -20px;
}

#general-page-contact .schoul-schengen-site__col-2 {
    display: flex;
    justify-content: flex-end;
}

/* ---------------- Contenue Schoulen Site ---------------- */

.schoul-schengen-site__test-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position: relative;
	justify-content: space-between;
}

.schoul-schengen-site__grafique-schoulen, .schoul-schengen-site__two-cols.special-home, .schoul-schengen-site__news-base-container {
    width: 48%;
}

body[data-module="mpm"] .schoul-schengen-site__news-base-container h2 {
    padding-top: 15px;
}

.schoul-schengen-site__grafique-schoulen {
    height: 100%;
    order: 1;
    margin-right: 15px;
    max-width: 582px;
}

.schoul-schengen-site__two-cols.special-home {
    order: 3;
    position: absolute;
    top: 425px;
    margin-right: 15px;
	width: calc(50% - 50px);
}

.schoul-schengen-site__two-cols.special-home .schoul-schengen-site__col-1{
    padding-right: 15px;
    flex-grow: 1;
	width: 50%;
}

.schoul-schengen-site__two-cols.special-home .schoul-schengen-site__col-2{
    padding-left: 15px;
    flex-grow: 1;
	width: 50%;
}

.schoul-schengen-site__news-base-container {
    order: 2;
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
	transform: translateX(+3%);
}
#schoulen-site-home ul.schoul-schengen-general-page__home-agenda li,
#schoulen-site-home ul.schoul-schengen-general-page__home-agenda li a{
    padding: 5px;
}
div#schoulen-home-links_baselist {
    width: 100%;
}

ul.schoul-schengen-general-page__home-links {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 250px;
    margin: 0 auto;
}

.schoul-schengen-general-page__home-links {
    width: 100%;
}

ul.schoul-schengen-general-page__home-links li {
    list-style: none;
    width: 31%;
    position: relative;
    margin-bottom: 20px;
}

ul.schoul-schengen-general-page__home-links li:before {
    content: "";
    display: block;
    padding-top: 100%;
}

ul.schoul-schengen-general-page__home-links li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.schoul-schengen-site__home-news {
    display: flex;
	position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.news-base__article {
    width: 44%;
    height: 300px;
    position: relative;
    margin: 15px 3% 15px 3%;
}

.news-archive {
	position: relative;
	justify-content: space-between;
}

.news-archive .news-base__article{
    width: 30%;
	margin: 0 0 20px 0;
}

.news-base__article > a {
    color: white;
    display: inline-block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.news-base__article a:hover, .news-base__article a:visited {
    color: white
}

.news-base__image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.news-base__article-no-image .news-base__image {
    background-size: 118px;
    background-position: center 15%;
}

.news-base__image-caption{
    position: absolute;
    background-color: rgba(0,0,0,0.48);
    color: white;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.atelier-date {
    top: 0;
    left: 0;
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 20px;
}

#elweng_atelier_current_baselist .atelier-date {
    display: none;
}

.news-base__image-caption-content {
    box-sizing: border-box;
    padding: 20px;
    width: 100%;
}

.news-base__klassenbox-content {
    box-sizing: border-box;
    padding: 20px;
    width: 100%;
    height: 100%;
    background-color: #ccc;
}

.klassenbox-cols {
    display: flex;
    margin: 20px 0 0 0;
}

.klassenbox-cols > div {
    width: 46%;
    margin: 0 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.klassenbox-cols>div>br {
    display: none;
}


.news-base__klassenbox-content.klassenbox-bech {
    background-color: var(--site-color-Bech-Maacher);
}

.news-base__klassenbox-content.klassenbox-elweng {
    background-color: var(--site-color-elweng);
}

.news-base__klassenbox-content.klassenbox-remerschen {
    background-color: var(--site-color-remerschen);
}


.news-base__klassenbox-content h2 {
    text-align: center;
}

.news-base__klassenbox-content a {
    color: #fff;
}


.news-base__article-no-image .news-base__image-caption{
    background-color: transparent;
}

.news-base__image-caption-content > span{
    display: block;
}

.news-base__date{
    font-weight: bold;
}

body h2.news-base__title{
    font-weight: bold;
    font-size: 20px !important;
	line-height: 20px;
    font-family: 'Signika', sans-serif;
    color: white !important;
    padding-top: 5px;
    padding-bottom: 10px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-base__description {
    max-height: 64px;
    min-height: 63px;
    line-height: 21px;
    overflow: hidden;
}

.olefabasenavl.olefabasenavbottom {
    text-align: center;
}

.homelink_doheem {
    display: block;
    border-size: 2px;
    border-style: solid;
    margin: -15px auto 40px;
    width: 300px;
    text-align: center;
    font-size: 2em;
    text-decoration: none;
    border-radius: 50px;
    max-width: 100%;
}

body#site-elweng-schoul .homelink_doheem {
    color: var(--site-color-elweng);
    border-color: var(--site-color-elweng);
}

body#site-remerschen-schoul .homelink_doheem {
    color: var(--site-color-remerschen);
    border-color: var(--site-color-remerschen);
}

body#site-bech-schoul .homelink_doheem {
    color: var(--site-color-Bech-Maacher);
    border-color: var(--site-color-Bech-Maacher);
}


.homelink_doheem:hover {
    text-decoration: none;
    background-color: #fff;
    border-color: #fff !important;
}



.carnetboxes {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.carnetbox {
    width: 200px;
    margin: 10px;
}
.carnetbox-image-area {
    width: 200px;
    height: 200px;
    background-size: cover;
    background-position: center;
}
.carnetbox-buttons {
    display: flex;
    justify-content: center;
}
.carnetbox-buttons .oljq-button {
    transform: rotate(90deg);
    padding: 0px 25px;
    line-height: 25px;
    vertical-align: middle;
    height: 60px;
}
.carnetbox-state {
    margin: 10px 0;
    text-align: center;
}
.carnetbox-state > span {
    font-size: 1.5em;
    display: inline-block;
    transform: rotate(90deg);
}
.carnetbox-date {
    text-align: center;
}


.ens-carnetbox {
    background-color: #fff;
}
.ens-carnetbox-more {
    padding: 10px;
    text-align: center;
}


#vieira_carnet_ens_selectchild_baselist > div {
    display: flex;
    flex-wrap: wrap;
}

#vieira_carnet_ens_selectchild_baselist > div > a {
    display: block;
    background-color: #4e7a9e;
    margin: 5px 6px;
    padding: 10px 10px;
    color: #fff;
    transition: background-color 0.2s;
}

#vieira_carnet_ens_selectchild_baselist > div > a:hover {
    text-decoration: none;
    background-color: #185180;
}



.three-cols {
    display: flex;
}

.three-cols > div {
    width: 29%;
    margin: 0 2%;
}

.two-cols {
    display: flex;
}

.two-cols > div {
    width: 46%;
    margin: 0 2%;
}



@media screen and (max-width: 1329px){
	.news-archive .news-base__article {
	    width: 30%;	
	}
}

/*
@media screen and (max-width: 1121px){
    .news-base__article{
        width: 43%;
    }
}
*/

@media screen and (max-width: 1160px){
    /* ------------ Sepcial Colors & Images pro site ---------- */

    #general-page-header .schoul-schengen-site__navigation-menu {
        background-color: #4e7a9e;
    }

    #general-page-header .schoul-schengen-site__navigation ul li > ul {
        background-color: #7194b0;
    }

    #general-page-header #nav-search, #general-page-header #nav-search .search {
        background-color: #7194b0;
    }

    #general-page-header .schoul-schengen-site__navigation-button[aria-expanded=true]{
        background-color: #4e7a9e;
    }

    #schoulen-site-nav .schoul-schengen-site__navigation-button[aria-expanded="true"] .schoul-schengen-site__navigation-burger {
        background-position: right;
    }

    #site-remerschen-schoul .schoul-schengen-site__navigation #schoulen-site-menu {
        background-color: var(--site-color-remerschen);
    }

    #site-bech-schoul .schoul-schengen-site__navigation #schoulen-site-menu {
        background-color: var(--site-color-Bech-Maacher);
    }

    #site-elweng-schoul .schoul-schengen-site__navigation #schoulen-site-menu {
        background-color: var(--site-color-elweng);
    }

    /* ---------------- Template General Page ---------------- */

    #general-page-body #site-wrapper {
        background-image: url(/resources/images/_site/bg-image-tablet.jpg);
        background-size: 1120px;
        padding-bottom: 329px;
    }

    .schoul-schengen-site__main{
        padding: 40px;
    }

    #general-page-header .schoul-schengen-site__header-content {
        padding-right: 0;
    }

    #general-page-header .schoul-schengen-site__navigation-burger{
        padding-right: 20px;
    }

    .schoul-schengen-site__navigation-menu {
        display: none;
        flex-direction: column;
        flex-grow: 1;
        justify-content: normal;
    }

    .schoul-schengen-site__sub-header#general-page-header .schoul-schengen-site__navigation *,
    .schoul-schengen-site__sub-header#general-page-header .schoul-schengen-site__navigation a:visited {
        color: white
    }

    .schoul-schengen-site__navigation-menu > li > a {
        height: 40px;
        justify-content: flex-start;
        box-sizing: border-box;
        padding: 0 15px;
    }

    .schoul-schengen-site__navigation ul li > ul {
        position: static;
        transform: none;
        width: 100%;
        padding: 0;
    }

    .schoul-schengen-site__navigation-menu > li:hover > ul, .schoul-schengen-site__navigation-menu > li:focus-within > ul {
        display: none;
    }

    .schoul-schengen-site__navigation-menu > li:hover > ul::before, .schoul-schengen-site__navigation-menu > li:focus-within > ul::before{
        display: none;
    }

    .schoul-schengen-site__navigation-menu > li > a[aria-expanded=true]+ul {
        display: flex;
    }

    .schoul-schengen-site__navigation-menu > li > ul > li > a {
        text-align: left;
        overflow: hidden;
        text-overflow: ellipsis;
        box-sizing: border-box;
        padding: 10px 15px 10px 30px;
    }

    .schoul-schengen-site__navigation-button{
        display: flex;
        justify-content: flex-end;
        width: 100%;
        height: 24px;
        margin-top: 7%;
        padding: 10px 0;
    }

    .schoul-schengen-site__navigation-burger{
        display: inline-block;
        background-image: url(/resources/images/_site/icon-menu.png);
        background-repeat: no-repeat;
        width: 24px;
        height: 24px;
    }

    .schoul-schengen-site__navigation-button[aria-expanded=true] .schoul-schengen-site__navigation-burger {
        background-image: url(/resources/images/_site/icon-menu-x.png) !important;
        padding: 0 0 0 5px !important;
    }

    #site-general-nav, #site-general-menu {
        flex-direction: column;
    }

    #site-general-menu[data-expanded=true] .schoul-schengen-site__navigation-menu {
        display: flex;
        padding-bottom: 25px;
    }

    #schoulen-site-menu[data-expanded=true] {
        display: flex;
    }


    #site-general-menu:not([data-expanded=true]) #nav-search {
        display: none;
    }

    #nav-search {
        flex-direction: row;
        flex-wrap: nowrap;
        box-sizing: border-box;
        padding: 0 15px;
    }

    #nav-search form {
        width: 100%;
    }

    #nav-search {
        position: static;
    }

    #nav-search .search {
        display: block;
        position: static;
        background-color: transparent;
        padding-left: 0;
    }

    #nav-search-logo {
        background-image: url(/resources/images/_site/icon-search-white.png);
        background-position: center;
        background-size: 12px 13px;
        padding: 13px 0 13px 0;
    }

    .schoul-schengen-site__main .schoul-schengen-site__two-cols{
        flex-direction: column;
        align-items: center;
    }

    #general-page-header .schoul-schengen-site__two-cols > .schoul-schengen-site__col-1 {
        width: 50%;
    }
    #general-page-header .schoul-schengen-site__two-cols > .schoul-schengen-site__col-2 {
        width: 50%;
    }


    .schoul-schengen-site__two-cols > .schoul-schengen-site__col-1{
         width: 50%;
         box-sizing: border-box;
    }
    .schoul-schengen-site__two-cols > .schoul-schengen-site__col-2{
        width: 50%;
        box-sizing: border-box;
    }
	
    .schoul-schengen-site__main .schoul-schengen-site__two-cols > .schoul-schengen-site__col-1,
    .schoul-schengen-site__main .schoul-schengen-site__two-cols > .schoul-schengen-site__col-2 {
        padding: 50px 0;
        justify-content: space-around !important;
    }


    /* ---------------- Template schoulen Page ---------------- */

    #schoulen-site-nav.schoul-schengen-site__navigation,
    #schoulen-site-nav.schoul-schengen-site__navigation .schoul-schengen-site__navigation-button {
        border: none;
    }

    #schoulen-site-nav .schoul-schengen-site__navigation-burger{
        background-image: url(/resources/images/_site/icon-menu-white.png);
    }

    #schoulen-site-header.schoul-schengen-site__sub-header{
        position: relative;
    }

    #schoulen-site-nav.schoul-schengen-site__navigation {
        position: static;
    }

    #schoulen-site-nav .schoul-schengen-site__navigation-button[aria-expanded=true]{
        background-color: transparent;
    }

    .schoul-schengen-site__navigation #schoulen-site-menu {
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
    }

    #schoulen-site-nav .schoul-schengen-site__navigation-button {
        align-items: center;
        margin: 0;
    }

    /* ---------------- Contenue General Page ---------------- */

    #general-page-home.schoul-schengen-site__two-cols > .schoul-schengen-site__col-2 {
        width: 100%;
    }

    /* ---------------- Contenue Schoulen Site ---------------- */

    .schoul-schengen-site__test-container{
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .schoul-schengen-site__grafique-schoulen, .schoul-schengen-site__two-cols.special-home, .schoul-schengen-site__news-base-container {
        width: 100%;
        margin: 0 auto;
    }

    .schoul-schengen-site__news-base-container{
        margin: 150px 0;
    }

    .schoul-schengen-site__two-cols.special-home {
        position: static;
        flex-direction: row;
    }

    .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-1, .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-2 {
        width: 50%;
    }

    .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-1,
	.schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-2 {
		padding: 0 3%;
	}

	/*
    .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-1 {
        padding-right: 15px;
        padding-left: 37px;
    }

    .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-2 {
        padding-left: 15px;
        padding-right: 37px;
    }
	*/

	.schoul-schengen-site__news-base-container {
		transform: translateX(0);
	}

    .news-base__article {
        width: 44%;
		margin: 15px 3%;
    }
	.news-archive .news-base__article{
	    width: 30%;	
	}
}

@media screen and (max-width: 1065px){

    .three-cols, .two-cols {
        display: block;
    }

    .three-cols > div, .two-cols > div {
        width: auto;
        margin: 0 0 20px 0;
    }
	
	.news-archive .news-base__article{
	    width: 48%;	
	}

}

@media screen and (max-width: 700px){
    /* ---------------- Template General Page ---------------- */

    #general-page-body #site-wrapper {
        background-image: url(/resources/images/_site/bg-image-smartphone.jpg);
        background-size: 700px;
        padding-bottom: 293px;
    }

    .schoul-schengen-site__body{
        padding: 20px 0;
    }

    #general-page-header {
        position: relative;
    }

    #general-page-header .schoul-schengen-site__col-2{
        position: static;
    }

    #general-page-header .schoul-schengen-site__navigation {
        position: absolute;
        top: 23%;
        right: 0;
        width: 50%;
        min-width: 250px;
    }

    #general-page-header .schoul-schengen-site__navigation[data-menu-open="1"] {
        left: 0;
        width: 100%;
    }

    #general-page-header .schoul-schengen-site__navigation-button {
        margin: 0 !important;
    }

    .schoul-schengen-site__main{
        padding: 20px;
    }

    /* ---------------- Contenue General Page ---------------- */

    #general-page-home .schoul-schengen-site__col-1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #general-page-home-logos-list{
        flex-wrap: wrap;
        width: 353px;
    }

    /* ---------------- Contenue Schoulen Site ---------------- */

    .schoul-schengen-site__two-cols.special-home{
        flex-direction: column;
    }

    .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-1,
    .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-2 {
        width: 100%;
        padding: 0 15px;
    }

    .schoul-schengen-site__two-cols.special-home > .schoul-schengen-site__col-1 {
        padding-bottom: 20px;
    }

    .news-base__article {
        width: 100%;
    }
	.news-archive .news-base__article{
	    width: 100%;	
	}
}

@media screen and (max-width: 470px){
    .schoul-schengen-site__main .schoul-schengen-site__two-cols > .schoul-schengen-site__col-1,
    .schoul-schengen-site__main .schoul-schengen-site__two-cols > .schoul-schengen-site__col-2 {
        width: 100%;
    }
}

@media screen and (max-width: 435px){
    /* ---------------- Template General Page ---------------- */

    .schoul-schengen-general-page__schoulen-logos {
        width: 45px;
        height: 45px;
        margin-right: 5px;
    }

    #site-remerschen-schoul #general-page-header-zentalshoul-remerschen {
        height: 55px;
    }

    #site-bech-schoul #general-page-header-zentalshoul-remerschen {
        height: 55px;
    }

    #site-elweng-schoul #general-page-header-zentalshoul-remerschen {
        height: 55px;
    }

    .schoul-schengen-site__sub-header#general-page-header {
        height: 63px;
    }
    #general-page-header-text{
        padding-top: 8px;
    }
    #general-page-header-text span {
        font-size: 12px;
    }

    /* ---------------- Contenue General Page ---------------- */

    #general-page-home-logos-list {
        width: 276px;
    }
}


@media screen and (prefers-contrast:more) {
    :root {
        --site-color-remerschen: #0E7158;
        --site-color-elweng: #C41912;
        --site-color-Bech-Maacher: #A83D65;
    }

    a {
        color: #385A75;
    }
}